name: Hooverphonic comparison one two three LP CD
welcome:
  description: |-
    #### Hooverphonic comparison one two three LP and CD

    This is an ABX comparison of the LP and the CD. There are 10 iterations. You
    will see your results at the end. 
    
    You can start once the files have downloaded.  They are ~70MB in total so this may
    take a while depending on your connection speed.
    
    If using Safari and the "START!" button isn't available after enough time to download the files
    has elapsed, try using Chrome as this is sometimes an issue with Safari.   
    

results:
  description: |-
    ### Hooverphonic comparison one two three LP CD

options:
  - name: LP
    audioUrl: https://audio.home.xs4all.nl/zooi/draaitafels/ABcomparison/Hooverphonic/edit2/Hooverphoniclp1.flac
  - name: CD
    audioUrl: https://audio.home.xs4all.nl/zooi/draaitafels/ABcomparison/Hooverphonic/edit2/Hooverphoniccd2.flac

tests:
  - name: Hooverphonic comparison one two three LP CD
    testType: ABX
    options:
      - LP
      - CD
    repeat: 10
